package cn.wise.im.common.exception;

/**
 * redis 操作异常
 */
public class RedisHandleException extends RuntimeException {

	public RedisHandleException(String msg) {
		super(msg);
	}

	public RedisHandleException(String message, Throwable throwable) {
		super(message, throwable);
	}

	public RedisHandleException(Throwable throwable) {
		super(throwable);
	}
}
